.team{
	display: flex;
	flex-wrap: wrap;
	gap: 40px 20px;
	text-align: center;

	@media (max-width: 767px){
		font-size: 14px;
	}

	.person{
		width: min( 33% - 14px, 198px );

		@media (max-width: 767px){
			width: min( 50% - 10px, 198px );
		}
	}

	img{
		margin: 0 0 20px;
		border-radius: 50%;
	}
}